.box-featured 						{ padding:8px; width:700px; background: url('http://www.itoamerica.com/media/microsites/box/box_header_bg.jpg') top repeat-x #ffffff; }
.box-featured p 					{ color:#333333; font-size:12px; font-family:Arial, Helvetica, sans-serif ; line-height:128%; padding:0 4px 4px 4px; }
.box-featured ul 					{ color:#333333; font-size:12px; font-family:Arial, Helvetica, sans-serif ; line-height:128%; }
.box-featured a 					{ color:#990000; }
.box-featured a:hover 				{ text-decoration:underline; }

.box-left_main 						{ float:left; width:420px; margin:5px 0 10px 0; line-height:150%; }
.box-left_main h2					{ font-size:2.2em; line-height:120%; color:#f2f2f2; margin:0 0 20px 4px; font-family:Arial, Helvetica, sans-serif ; }
.box-left_main h3					{ font-size:1.8em; line-height:120%; color:#0c4d4d; margin:0 0 8px 8px; font-family:Arial, Helvetica, sans-serif ; }
.box-left_main p 					{ margin:0 0 5px 5px; line-height:128%; }
.box-left_main ul li 				{ margin:0 0 5px 5px; line-height:128%; }
.box-left_main a 					{ color:#257bb1; }

.box-right_col 						{ float:right; width:250px;	margin:5px 0 0 0; padding:8px; background:#f2f2f2; border:1px solid #bababa; }	
.box-right_col h3 					{ font-size:1.6em; color:#222222; margin:0 0 8px 0; }

.box-second_box 					{ margin:0 0 4px 0; padding:0; }
.box-second_box h4 					{ font-size:1.3em; color:#222222; margin:0 0 8px 0; }
.box-second_box p 					{ font-family: Arial, Helvetica, sans-serif; font-size:10px; padding:0; margin:8px 0 0 0; }
.box-second_box a 					{ font-family: Arial, Helvetica, sans-serif; font-size:100%; padding:0; margin:8px 0 0 0; color:#257bb1; }

.box-third_box 						{ margin:10px 0 0 0; padding:4px 0 0 0; border-top:1px dashed #CCCCCC; }
.box-third_box h4 					{ font-size:1.3em; color:#222222; margin:0 0 8px 0; }
.box-third_box p 					{ font-family: Arial, Helvetica, sans-serif; font-size:10px; padding:0;	margin:8px 0 0 0; }
.box-third_box a 					{ font-family: Arial, Helvetica, sans-serif; font-size:100%; padding:0; margin:8px 0 0 0; color:#257bb1; }	